﻿/*@charaset "utf-8";*/

html *{
	margin:0;
	padding:0;
}

body{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	font-weight: normal;
	text-align:center;
}
article,aside,canvas,details,figcaption,figure,header,footer,hgroup,menu,nav,section,summary {
	display: block;
}
img{
	border:none;
	vertical-align:bottom;
}
a{
	color:#bb9a00;
	text-decoration:none;
}
a:hover{
	color:#9c9c9c;
	text-decoration:underline;
}
.wrapper{
	width:960px;
	margin:0 auto;
	text-align:center;
	position:relative;
	overflow:hidden;
}
div{
	text-align:left;
}
p{
    font-size: 13px;
	line-height: 1.5em;
	text-align:left;
}
h1,h2,h3,h4,h5{ 
	margin:0px;
	padding:0px;
	text-align:left
}
ul{
	list-style-type: none;
}
li{
    font-size: 13px;
	text-align:left;
}
th{
	font-size: 13px;
	text-align:left;
}
td{
    font-size: 13px;
	text-align:left;
}

/*共通*/

#header{
	height:90px;
	background:url("../images/header_back.jpg") repeat-x;
	position:relative;
	overflow:hidden;
}
#logo{
	width:310px;
	float:left;
	position:relative;
	overflow:hidden;
}
#nav{
	width:650px;
	float:left;
	position:relative;
	overflow:hidden;
	margin-top:35px;
}
#nav li{
	float:right;
	color:#fff;
}
#footer{
	margin:10px;
}
#contents_frame{
	margin-top:20px;
	position:relative;
	overflow:hidden;
}

.img_hover{
	background-color:#fff;
    display:block;
}
.img_hover img{
	transition:all 0.5s ease;
}
.img_hover:hover img{
	opacity: 0.65;
    filter: alpha(opacity=65);
}

/*TOP*/
#top_nakami{
	margin-top:15px;
	position:relative;
	overflow:hidden;
}
#main_img{
	margin-top:20px;
	width:960px;
	height:400px;
	position:relative;
	overflow:hidden;
}

.flexslider{
	width:960px;
	height:400px;
}
#top_title{
	position:relative;
	overflow:hidden;
	margin-top:20px;
}
#top_title li{
	width:306px;
	height:230px;
	float:left;
}
.top_midashi{
	margin-bottom:5px;
}
#whats_new{
	width:633px;
	position:relative;
	overflow:hidden;
	float:left;
	margin-right:21px;
}
#whats_nakami{
	height:260px;
	background:#fff;
	border:solid 1px #969696;
	padding:15px 10px 15px 15px;
}
#whats_nakami dl{
	position:relative;
	overflow:hidden;
	margin-bottom:15px;
}
#whats_nakami dt{
	width:90px;
	float:left;
}
#whats_nakami dd{
	width:486px;
	float:left;
}
#bn_space{
	width:306px;
	position:relative;
	overflow:hidden;
}
.top_bn{
	display:block;
	margin-bottom:10px;
}


/*goods*/
.side_menu{
	width:206px;
	float:left;
	position:relative;
	overflow:hidden;
	margin:20px 20px 0 0;
	padding:0 10px 10px;
	border:2px solid #969696;
}
.side_menu li{
	line-height:1.8em;
}
.side_menu a{
	color:#969696;
}
.main_contents{
	width:710px;
	position:relative;
	overflow:hidden;
	float:left;
	margin-top:20px;
}
.menu1ken{
	width:226px;
	height:50px;
	position:relative;
	overflow:hidden;
	float:left;
	margin-top:10px;
	border:2px solid #969696;
}
.menu1gyo{
	text-align:center;
	padding-top:15px;
}
.menu2gyo{
	text-align:center;
	padding-top:5px;
}
.kanren_midashi{
	padding:10px;
	border:2px solid #969696;
	background:#e6e6e6;
	text-align:center;
	font-size:17px;
}
.kanren_side_midashi{
	margin-top:15px;
}
.book_color{
	color:#f29600;
}
.book_menu1 a:hover{
	color:#f29600;
}
.book_menu2 a{
	display:block;
	height:50px;
	color:#f29600;
	font-weight:bold;
}
.book_menu2 a:hover{
	background:#f29600;
	color:#fff;
	text-decoration:none;
}
.figure_color{
	color:#1eaa39;
}
.figure_menu1 a:hover{
	color:#1eaa39;
}
.figure_menu2 a{
	display:block;
	height:50px;
	color:#1eaa39;
	font-weight:bold;
}
.figure_menu2 a:hover{
	background:#1eaa39;
	color:#fff;
	text-decoration:none;
}
.anime_color{
	color:#2ca6e0;
}
.anime_menu1 a:hover{
	color:#2ca6e0;
}
.anime_menu2 a{
	display:block;
	height:50px;
	color:#2ca6e0;
	font-weight:bold;
}
.anime_menu2 a:hover{
	background:#2ca6e0;
	color:#fff;
	text-decoration:none;
}
.goods_color{
	color:#ff32aa;
}
.goods_menu1 a:hover{
	color:#ff32aa;
}
.goods_menu2 a{
	display:block;
	height:50px;
	color:#ff32aa;
	font-weight:bold;
}
.goods_menu2 a:hover{
	background:#ff32aa;
	color:#fff;
	text-decoration:none;
}
.foot_bn{
	margin-top:30px;
	position:relative;
	overflow:hidden;
}

.page_midashi{
	margin:15px 0 10px;
}

/*製品*/
.border{
	border:2px solid #969696;
	padding:10px;
}
.title_midashi{
	color:#fff;
	background:#c80000;
	font-weight:bold;
	font-size:16px;
	padding:10px 10px 7px;
	border:2px solid #969696;
}
.seihin1ken_l{
	width:470px;
	position:relative;
	overflow:hidden;
	margin-right:20px;
	float:left;
}
.seihin1ken_r{
	width:470px;
	position:relative;
	overflow:hidden;
	float:left;
}
.syohin_midashi{
	font-weight:bold;
	margin-bottom:5px;
	font-size:15px;
	color:#c80000;
}
.seihin_l{
	width:270px;
	float:left;
	position:relative;
	overflow:hidden;
}
.seihin_r{
	width:200px;
	float:left;
	position:relative;
	overflow:hidden;
}
.seihin_link{
	margin-top:40px;
	position:relative;
	overflow:hidden;
}
.seihin_link1{
	width:221px;
	float:left;
	position:relative;
	overflow:hidden;
	border:2px solid #969696;
}
.seihin_linka{
	display:block;
	color:#c80000;
	font-weight:bold;
	padding:10px 0 8px;
	text-align:center;

}
.seihin_linka:hover{
	color:#fff;
	background:#c80000;
	text-decoration:none;
}
/*ロストワールド*/
.lost1ken_l{
	width:295px;
	position:relative;
	overflow:hidden;
	margin:0px 10px 0px 10px;
	float:left;
}
.lost1ken_r{
	width:295px;
	position:relative;
	overflow:hidden;
	margin-left:10px;
	float:left;
}
.lost_midashi{
	font-size:14px;
	font-weight:bold;
	margin:5px 0px;
}

.float180px{
	width:180px;
	position:relative;
	overflow:hidden;
	float:left;
	margin-right:15px;
}
.float515px{
	width:515px;
	position:relative;
	overflow:hidden;
	float:left;
}
.float200px{
	width:200px;
	position:relative;
	overflow:hidden;
	float:left;
	margin-right:15px;
}
.float495px{
	width:495px;
	position:relative;
	overflow:hidden;
	float:left;
}
.float170px{
	width:170px;
	position:relative;
	overflow:hidden;
	float:left;
	margin-right:10px;
}
.float165px{
	width:165px;
	position:relative;
	overflow:hidden;
	float:left;
}
.float345px{
	width:345px;
	position:relative;
	overflow:hidden;
	float:left;
}
.eratta_table{
	width:900px;
	margin:1em auto;
	border:solid 1px #969696;
	border-collapse:collapse;
}
.eratta_table th{
	padding:6px 6px 4px;
	background-color:#e6e6e6;
	font-weight:bold;
	text-align:center;
	border:solid 1px #969696;
	width:50%;
}
.eratta_table td{
	padding:6px 6px 4px;
	border:solid 1px #969696;
}

.float_470px{
	width:470px;
	float:left;
	position:relative;
	overflow:hidden;
}

/*使いまわし*/

.hidden{
	display:none;
}
.bold{
	font-weight:bold;
}
.big{
	font-size:15px;
}
.big2{
	font-size:18px;
}
.small{
	font-size:11px;
}
.relative{
	position:relative;
	overflow:hidden;
}
.t_center{
	text-align:center;
}
.t_right{
	text-align:right;
}
.float_l{
	float:left;
}
.margin_t5px{
	margin-top:5px;
}
.margin_t10px{
	margin-top:10px;
}
.margin_b10px{
	margin-bottom:10px;
}
.margin_r5px{
	margin-right:5px;
}
.margin_r10px{
	margin-right:10px;
}
.margin_r15px{
	margin-right:15px;
}
.margin_r20px{
	margin-right:20px;
}
.margin_r30px{
	margin-right:30px;
}
.margin_l10px{
	margin-left:10px;
}
.margin_t15px{
	margin-top:15px;
}
.margin_t1em{
	margin-top:1em;
}
.margin_t2em{
	margin-top:2em;
}
.margin_t20px{
	margin-top:20px;
}
.margin_t30px{
	margin-top:30px;
}
.margin_t40px{
	margin-top:40px;
}
.margin_t50px{
	margin-top:50px;
}
.margin_t60px{
	margin-top:60px;
}
.margin_t80px{
	margin-top:80px;
}

.center{
	text-align:center;
}
.red{
	color:#f10000;
}

